Loading...
Searching...
No Matches
Gaussian1D.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/Gaussian1DParam.h>`
`#include <casacore/scimath/Functionals/Function1D.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::Gaussian1D< T >
| More...
class | casacore::Gaussian1D_PS< AutoDiff< T > >
| Partial specialization of Gaussian1D for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | Gaussian1D_PS

## Macro Definition Documentation

## Gaussian1D_PS

#define Gaussian1D_PS

Definition at line 193 of file Gaussian1D.h.